<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 5 | Activity</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		
		<!-- table section -->
		<section>
			<h2>Products Offered</h2>

			<!-- start of table -->
			<table border="2">
				
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369 500.00</td>
						<td>Package includes a fully functional website with desired specification.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additonal features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>

			</table>
		</section>

		<!-- form section -->
		<section>
			<h2>Contact Form</h2>

			<!-- start of form -->
			<form action="https://google.com">

				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br>


				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>


				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>


				<label for="contact_number">Contact Number:</label><br>
				<input type="text" name="contact_number" id="contact_number" required maxlength="11" placeholder="09*********"><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type" required>
					<option value="">Select Service Type</option>
					<option value="front_end">Front End Developer</option>
					<option value="back_end">Back End Developer</option>
					<option value="full_stack">Full Stack Developer</option>
				</select><br>


				<label>Preferred Contact:</label><br>

				<input type="checkbox" name="pc1" id="pc1" value="Email">
				<label for="pc1">Email</label><br>
				<input type="checkbox" name="pc2" id="pc2" value="Phone">
				<label for="pc2">Phone</label><br>


				<label>Package:</label><br>

				<input type="radio" name="package" id="basic" value="basic">
				<label>Basic</label><br>
				<input type="radio" name="package" id="premium" value="premium">
				<label>Premium</label><br><br>


				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="7"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>

			</form>
		</section>

	</main>

</body>
</html>